Subject: Re: bug#58411: 29.0.50; [PATCH] [Treesitter] tree_sitter/api.h file not found when compiling Emacs

From: Yuan Fu <[email-masked]>
Date: Mon, 10 Oct 2022 19:35:48 -0700

> On Oct 10, 2022, at 5:41 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
>> Applied, thanks! The previous message didn’t cc debugs for some
>> reason, sorry for the noise.
> 
> The bug report was left open, so I'm closing it now.

Thanks, I tried to close it with debbugs.el but it didn’t seem to work. I hit typed “C done RET” on the bug entry. Is that wrong?

Yuan